body,table,tds {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #acacac;
	text-decoration: none;
}

.credits td a {text-decoration:none; color: #999999;}
text-decoration: none;
}

.kidum_box_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.title_font,h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	margin:0;
	padding:0;
}
.text_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #acacac;
	text-decoration: none;
}
.box_title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #393836;
}
.text_font_larger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #acacac;
	text-decoration: none;
}
A:link {text-decoration: underline; color:#85a4ce}
A:visited {text-decoration: underline; color:#4a84d3}
A:active {text-decoration: underline}
A:hover {text-decoration: underline}
